<properties>
  <!-- <host>ldap://146.48.99.199</host>  -->
  <!-- <binddn>cn=admin,dc=cnr,dc=it</binddn>  -->
  <!-- <password>ucon.2016</password>  -->
  <attributes>
    <attribute desc="eduPersonAffiliation" type="String" subscribe="true"/>
    <attribute desc="o" type="String" subscribe="true"/>
    <attribute desc="title" type="String" subscribe="true"/>
    <attribute desc="mail" type="String" subscribe="false"/>
    <attribute desc="telephoneNumber" type="String" subscribe="false"/>
  </attributes>
  
  
  <!-- o = Organizzazione;  -->
</properties>